cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Not able to launch dynatrace client 7.0 in windows 10

saikishore_boya
Participant

Not able to launch dynatrace client 7.0 in windows 10

only jre1.8.0_144 is available in machine no other java version is present. when I launch the client I can see only launching screen and then it vanishes and after that nothing is displayed.

Note: whereas I am able to launch dynatrace 6.5 client in same machine

Thanks

Sai

4 REPLIES 4

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Sai,

Try to update the Oracle JRE 1.8.0_45 or later and then check because as per the document (Client requires a Oracle JRE 1.8.0_45 or later.)

https://www.dynatrace.com/support/doc/appmon/installation/system-requirements/

Regards,

Babar

saikishore_boya
Participant

Hey Babar as I mentioned I am using

jre1.8.0_144 which is later to version to JRE 1.8.0_45


Thanks

Sai

Hello Sai,

Remove the folder Dynatrace7.0 from the location C:\Users\XXXXX\.Dynatrace\Dynatrace 7.0 then restart the PC and try again.

Regards,

Babar

johncowart
Newcomer

worked for me